/*********************************
Global
***********************************/
.actions {
	width: 10px;
}
.clear {
	clear: both;
}
.left {
	float: left;
}
.right {
	float: right;
}
.c_footer_1 {
	padding-right: 10px;
	text-align: right;
}
.dnntitle {
	padding-left: 10px;
	position: relative;
}
.c_contentpane {
	text-align: left;
	padding: 2px 5px 0px 5px;
}
.ModuleTitle_MenuContainer {
	width: 100px!important;
}
.tab, .tab-empty {
	background: #fff;
	overflow: hidden;
	width: 100%;
}
.tab .contentpane {
	border-left: 5px solid #DD7020;
	border-right: 5px solid #DD7020;
	border-bottom: 5px solid #DD7020;
}
.title1, .title2, .title3, .title4, .title5, .title6, .title7, .title8 {
	font-style: normal;
	font-weight: bold;
}
/*********************************
Container 1
***********************************/
.Container-1 {
}
.Container-1 .c_top {
	position: relative;
	overflow: hidden;
}
.Container-1 .dnntitle {
	padding: 9px 9px 10px;
	text-align: center;
	background-image: url(images/con-header.png);
	background-position: top right;
	width: 160px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.Container-1 .dnntitle .title1 {
	font-size: 15px;
	color: #fff;
	line-height: 1.3;
	text-transform: uppercase;
}
.Container-1 .contentmain1 {
	background: #fff;
	overflow: hidden;
}
.Container-1 .contentpane {
	text-align: left;
	vertical-align: top;
	clear: both;
}
/*********************************
Container 1 Margin Bottom
***********************************/
.Container-1-MarginBottom, .Container-1-Orange {
	margin-bottom: 20px;
}
/*********************************
Container 1 Transparent
***********************************/
.Container-1-Trans .contentmain1 {
	background: transparent;
}
.Container-1-Trans .contentmain1 h1,
.Container-1-Trans .contentmain1 h2,
.Container-1-Trans .contentmain1 h3,
.Container-1-Trans .contentmain1 h4,
.Container-1-Trans .contentmain1 h5,
.Container-1-Trans .contentmain1 h6,
.Container-1-Trans .contentmain1 p {
	color: white;
}
/*********************************
Container 1 Orange
***********************************/
.Container-1-Orange .contentpane {
	padding: 10px;
	background: #ed7823;
}
.Container-1-Orange .contentpane .Normal {
	color: #fff;
}
/*********************************
Container 1 Padding
***********************************/
.Container-1-Padding .contentpane {
	padding: 10px;
}

/*********************************
Container 2
***********************************/
.Container-2 {
	margin-bottom: 20px;
	border: 1px #c0c0c0 solid;
	background: #fff;
	overflow: hidden;
}
.Container-2 .dnntitle {
	padding: 10px 20px;
	text-align: left;
	background: #e5e5e5;
}
.title2 {
	font-size: 18px;
	font-weight: bold;
	font-style: normal;
	color: #000;
	line-height: 1.3;
	text-transform: uppercase;
}
.Container-2 .contentpane {
	padding: 20px;
	text-align: left;
	vertical-align: top;
	clear: both;
	min-height: 50px;
	color: #000;
}
.Container-2 .Normal {
}
/*********************************
Container 3
***********************************/
.Container-3 {
	margin-bottom: 20px;
	overflow: hidden;
	background: #fff;
}
.Container-3 .contentmain1 {
}
.Container-3 .contentpane {
	padding: 20px;
	text-align: left;
	vertical-align: top;
	clear: both;
}
/*********************************
Container 4
***********************************/
.Container-4 {
	margin-bottom: 5px;
	padding-top: 15px;
}
.Container-4 .c_icon {
	margin: -10px 8px 60px 0;
	float: left;
}
.Container-4 .dnntitle {
	padding: 0px 0px 5px 0px;
	text-align: left;
}
.Container-4 .contentmain1 {
}
.Container-4 .contentpane {
	padding: 0px 0px 3px 0px;
	text-align: left;
	vertical-align: top;
}
/*********************************
Container 5
***********************************/
.Container-5 {
	margin-bottom: 5px;
}
.Container-5 .title_out {
	border: 1px solid #48a001;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.Container-5 .title_in {
	border: 1px solid #98dd60;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.Container-5 .dnntitle {
	padding: 0px 0px 0px 8px;
	text-align: left;
	background: url(images/c5_title_bg.jpg) repeat-x 0 0;
	min-height: 29px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
.Container-5 .contentmain1 {
}
.Container-5 .contentpane {
	padding: 8px 0px 3px 3px;
	text-align: left;
	vertical-align: top;
	clear: both;
}
/*********************************
Container 6
***********************************/
.Container-6 {
	margin-bottom: 5px;
}
.Container-6 .c_top {
	border-bottom: 3px solid #449700;
}
.Container-6 .dnntitle {
	padding: 6px 10px 6px 0px;
	text-align: left;
}
.Container-6 .contentmain1 {
}
.Container-6 .contentpane {
	padding: 5px 0px 3px 0px;
	text-align: left;
	vertical-align: top;
	clear: both;
}
/*********************************
Empty
***********************************/
.Empty {
	overflow: hidden;
}
/*********************************
Empty
***********************************/
.Empty-MarginBottom {
	overflow: hidden;
	margin-bottom: 20px;
}
/*********************************
No Title
***********************************/
.White {
	background: #fff;
	margin-bottom: 20px;
	overflow: hidden;
}
.White .contentpane {
	text-align: left;
	padding: 0px;
}
.White .cbot {
	float: right;
}
/*********************************
View-More
***********************************/
.View-More {
	margin-bottom: 20px;
	overflow: hidden;
	/*height: 40px;*/
	background: #1C4D92;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	/*padding: 10px;*/
}
.View-More .wrapper {
	overflow: hidden;
}
/*.View-More .icon {
	float: left;
	height: 20px;
	width: 20px;
	margin-right: 10px;
	background: url(images/more-icon.png) no-repeat top left;
}*/
.View-More .contentpane {}
.View-More .contentpane a, .View-More .contentpane a:link, .View-More .contentpane a:visited {
	display: inline-block;
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	padding: 10px;
	width: 100%;
}
.View-More .contentpane a:before {
	content: "";
	background: url(images/more-icon.png) no-repeat top left;
	height: 20px;
	width: 20px;
	float: left;
	margin-right: 10px;
}
.View-More .contentpane a:hover, .View-More .contentpane a:active, .View-More .contentpane a:focus {
	background: #E62006;
	color: #fff;
	text-decoration: none;
}
.title4 {
	font-size: 16px;
	font-weight: normal;
	color: #5d5d5d;
	line-height: 1.3;
}
.title5 {
	font-size: 18px;
	font-weight: normal;
	color: #ffffff;
	line-height: 29px;
}
.title6 {
	font-size: 18px;
	font-weight: normal;
	color: #449700;
	line-height: 1.3;
}

